
@media(max-width: 1199px)
{

.navbar ul li ul
{
    width: 100%!important;
}
.border-width-style
{
    width: 800px;
}
}
@media(max-width: 991px)
{
    .features_services figure img:not(.not),.dissertation_services figure img:not(.not)
    {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .blog_recent_post img
    {
        width: 100%;
        height: auto;
    }
    .breadcrumb .breadcrumb-item {
    font-size: 14px;
}
    .step_by_step .row
    {
            margin-left: 16%!important;
    }
}
@media(max-width: 767.99px)
{

    .resource img
    {
        width: 100%;
        height: 200px!important;
    }
    .counter .border-end{
    border-right: 0!important;
    }
    .table-fix {
    width: 660px;
}

.dissertation .center, .dissertation
{
    height: 500px!important;
}
.counter{
    margin: 0!important;
}
}
@media(max-width: 576px)
{
 .step_by_step ol li::before,
 .step_by_step ol li::after
 {
     display: none!important;
 }
 .slider.blog_img,.slider.blog_img .center
 {
    height: 200px!important;
    padding: 0!important;

 }
.form-outline .form-control.active~.form-label, .form-outline .form-control:focus~.form-label {
    transform: translateY(-1rem) translateY(-5px) scale(.8)!important;
}
 .pagination
 {
    gap: 6px!important;
 }
 .step_by_step .row
 {
     margin-left: 0!important;
 }
 .slider .item, .dissertation
 {
     height: 300px!important;
 }
 
 .slider .item .row.center
 {
     height: 300px!important;
 }
     .dissertation_content span strong ,.slider.dissertation h1,.slider.dissertation h2 {
    font-size: 24px !important;
    
    line-height: 24px;
}
p, ul, th, td, .read_more, .accordion-button, .btn, a:not(.fa-solid), span:not(.display-4), label, li, .faq_right p,input#customFile {
    font-size: 14px!important;
}
.form-outline .form-control~.form-label {
    top: 6px!important;
}
  .heading_content h2,.display-6,span.fw-semibold.display-6,.comments_form .font-22,.comments .font-22,.form_content span.display-6,.testimonials_content span.display-6,span.display-6
    {
        font-size: 22px!important;
    }
    h3, .card-title.mt-2, .jumbotron.heading_content span, .fa-circle-info, span.jamborthan_item, .box_content h2 {
    font-size: 20px!important;
}

span.display-5 {
    font-size: 40px!important;
}
.slider_paragraph, .faq_right p {
    font-size: 16px !important;
}
h4{
    font-size: 18px!important;
}
h5,.fs-5,footer span.fw-medium{
    font-size: 16px!important;
}

.copyright
{
    font-size: 12px!important;
}
footer h5 {
    margin-bottom: 5px!important;
}
a.applyinfo-btn i{
    font-size: 24px!important;
    width: 48px;
    height: 48px;
    left: 20px;
    bottom: 20px;
    line-height: 48px!important;

}
footer .follow_us a {
    height: 36px;
    width: 36px;
    font-size: 15px!important;
}
footer .follow_us a i {
    line-height: 33px;
}
    .step_by_step ol li
    {
        padding-bottom: 24px!important;
    }
  .slider .btn {
    display: block;
}  .slider .btn.bg-red {
    margin: 12px 0 0!important;
}
    .navbar-brand img
    {
        max-width: 180px!important;
    }
  
    .sticky .navbar{
        padding: 16px 0!important;
    }

 .dissertation .center, .dissertation
 {
     height: auto!important;
     padding: 16px 0;
 }
     footer p.d-block, footer a.d-block, footer p
{
    font-size: 13px!important;
}
}
@media(max-width: 480px)
{
  
 .slider .item
 {
     height: 350px!important;
 }
 
 .slider .item .row.center
 {
     height: 350px!important;
 }
.group-btns
{
    display: block!important;
}
.group-btns a
{
    display: block!important;
    margin-right: 0!important;
    margin-bottom: 8px!important;
    margin-top: 0!important;
}
    .features_services figure img:not(.not),.dissertation_services figure img:not(.not)
    {
        height: 250px!important;
    }
    .features_services figure img.not,.dissertation_services figure img.not{
        max-width: 200px!important;
    }
    .whatsapp-button-header{
        display: none;
    }

}

@media(max-width: 425px)
{
    .slider .item
 {
     height: 390px!important;
 }
 
 .slider .item .row.center
 {
     height: 390px!important;
 }
 .center {
    align-items: center !important;
    height: 400px !important;
}
}